body
{
background-color:#c0c0c0;
font-family:Arial, Helvetica, sans-serif;
padding:0;
font-size:12px;
margin:0px auto auto auto;
color:#000000;
}
a{
color:#990000;
}
.clear{
clear:both;
}
p{
padding:5px 0 5px 0;
margin:0px;
text-align:justify;
line-height:19px;
}
p.details{
padding:5px 15px 5px 15px;
font-size:11px;
}
p.detailstitle{
padding:5px 15px 5px 15px;
font-size:14px;
font-weight: bold;
}
p.details_cart{
clear:both;
padding:25px 30px 5px 0px;
font-size:11px;
font-style:italic;
}
p.more_details{
padding:25px 20px 0px 20px;
font-size:11px;

}
#wrap{
width:900px;
height: auto;
margin:auto;
background-color:#FFFFFF;
}
.header{
width:900px;
height:208px;
background:url(http://www.oliverpainegreenhouses.com/images/header.jpg) no-repeat center;
}

/*-----------------------------menu-------------------*/
#menu{
	width:650px;
	height:45px;
	background:url(http://www.oliverpainegreenhouses.com/images/menu_bg.jpg) repeat-x center;
	margin-top: 35px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
}
#menu ul{
display:block;
list-style:none;
padding:9px 0 0 10px;
margin:0px;
}
#menu ul li{
display:inline;
padding:0px;
margin:0px;
height:27px;
}
#menu ul li a{
height:27px;
display:block;
padding:0px 11px 0 11px;
margin:0 4px 0 4px;
_margin:0 2px 0 2px;
float:left;
text-decoration:none;
text-align:center;
color:#fff;
font-size:11px;
line-height:27px;
}
#menu ul li.selected a{
height:27px;
display:block;
padding:0px 10px 0 10px;
margin:0 5px 0 5px;
float:left;
text-decoration:none;
text-align:center;
color:#fff;
font-size:13px;
line-height:27px;
background:url(http://www.oliverpainegreenhouses.com/images/menu_bt_bg.gif) repeat-x center;
}
#menu ul li a:hover{
background:url(http://www.oliverpainegreenhouses.com/images/menu_bt_bg.gif) repeat-x center;
}
/*------------------------------------center content--------------------*/
.center_content{
width:900px;
padding:0px 0 0 0;
background:url(http://www.oliverpainegreenhouses.com/images/center_bg.gif) repeat-y center;
}
.left_content{
width:490px;
float:left;
padding:20px 0 20px 20px;
}
.right_content{
width:370px;
float:left;
padding:20px 0 20px 20px;
}
.title{
color:#a81f22;
padding:0px;
float:left;
font-size:19px;
margin:10px 0 10px 0;
}
span.title_icon{
float:left;
padding:0 5px 0 0;
}
.prod_title{
color:#a81f22;
padding:5px 0 0 15px;
font-size:13px;
}
a.more{
font-style:italic;
color:#a81f22;
float:right;
text-decoration:none;
font-size:11px;
padding:0px 15px 0 0 ;
}
.about{
width:337px;
clear:both;
background:url(http://www.oliverpainegreenhouses.com/images/border.gif) no-repeat bottom center;
padding:0 0 20px 0;
}
img.right{
float:right;
padding:0 0 0 10px;
}
.right_box{
width:170px;
float:left;
padding:10px 0 0 0;
}

/*--------feat_prod_box-----------*/
.feat_prod_box{
padding:10px 0 10px 0;
margin:0 20px 20px 0;
border-bottom:1px #b2b2b2 dashed;
clear:both;
}
.feat_prod_box_details{
padding:10px 0 10px 0;
margin:0 20px 10px 0;
clear:both;
}
.prod_img{
float:left;
padding:0 5px 0 0;
text-align:center;
}
.prod_det_box{
width:295px;
float:left;
padding:0 0 0 15px;
position:relative;
}
.box_top{
width:295px;
height:9px;
background:url(http://www.oliverpainegreenhouses.com/images/box_top.gif) no-repeat center bottom;
}
.box_center{
width:295px;
height:auto;
background:url(http://www.oliverpainegreenhouses.com/images/box_center.gif) repeat-y center;
}
.box_bottom{
width:295px;
height:9px;
background:url(http://www.oliverpainegreenhouses.com/images/box_bottom.gif) no-repeat center top;
}

.new_prod_box{
float:left;
text-align:center;
padding:10px;
}
.new_prod_box a{
padding:5px 0 5px 0;
color:#b5b5b6;
text-decoration:none;
display:block;
}
.new_prod_bg{
width:132px;
height:119px;
text-align:center;
background:url(http://www.oliverpainegreenhouses.com/images/new_prod_box.gif) no-repeat center;
position:relative;
}
.new_icon{
position:absolute;
top:0px;
right:0px;
z-index:200;
}
.special_icon{
position:absolute;
top:0px;
_top:6px;
right:2px;
z-index:250;
}
img.thumb{
padding:10px 0 0 0;
}
.new_products{
clear:both;
padding:0px;
}

ul.list{
clear:both;
padding:10px 0 0 20px;
margin:0px;
}
ul.list li{
list-style:none;
padding:2px 0 2px 0;
}
ul.list li a{
list-style:none;
text-decoration:none;
color:#000000;
background:url(http://www.oliverpainegreenhouses.com/images/left_menu_bullet.gif) no-repeat left;
padding:0 0 0 17px;
}
ul.list li a:hover{
text-decoration:underline;
}

/*--------------*/
div.pagination {
width:420px;
padding:5px;
margin:5px;
text-align:center;
float:left;
clear:both;
font-size:10px;
}

div.pagination a {
padding: 2px 5px 2px 5px;
margin-right: 2px;
border: 1px solid #ddd;
text-decoration: none; 
color: #990000;
}
div.pagination a:hover, div.pagination a:active {
border:1px solid #990000;
color: #fff;
background-color: #990000;
}
div.pagination span.current {
padding: 2px 5px 2px 5px;
margin-right: 2px;
border: 1px solid #990000;
font-weight: bold;
background-color: #990000;
color: #FFF;
}
div.pagination span.disabled {
padding: 2px 5px 2px 5px;
margin-right: 2px;
border: 1px solid #f3f3f3;
color: #ccc;
}
/*---------------footer------------------------*/
.footer{
height:60px;
border-top:1px #b2b2b2 dashed;
text-align:center;
}
.footer a{
text-decoration:none;
padding:0 5px 0 5px;
color:#afaeaf;
text-align:center;
}
